This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165906 - Review Request: perl-Test-WWW-Mechanize - Testing-specific WWW::Mechanize subclass
Review Request: perl-Test-WWW-Mechanize - Testing-specific WWW::Mechanize sub...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
David Lawrence
http://search.cpan.org/dist/Test-WWW-...
:
Depends On: 165659 165904 165905
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-13 16:53 EDT by Jose Pedro Oliveira
Modified: 2010-06-20 21:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 20:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-08-13 16:53:02 EDT
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Test-WWW-Mechanize.spec
SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-WWW-Mechanize-1.12-2.src.rpm

Description:
Test::WWW::Mechanize is a subclass of WWW::Mechanize that incorporates
features for web application testing
Comment 1 Ralf Corsepius 2005-09-13 23:46:16 EDT
Presuming the correct package URL is:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-WWW-Mechanize-1.06-1.src.rpm

APPROVED
Comment 2 Jose Pedro Oliveira 2005-09-14 20:14:00 EDT
I noticed, by looking to the Apache logs, that you meant and downloaded
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Test-WWW-Mechanize-1.06-1.src.rpm
;)

Sorry about the mess.
Package imported and already built.
Comment 3 Mark Chappell 2010-06-18 12:47:22 EDT
https://bugzilla.redhat.com/show_bug.cgi?id=191622 - cweyl implied he's not interested in EPEL, and at todays EPEL meeting Smooge suggested I should just put the requests through.

Package Change Request
======================
Package Name: perl-Test-WWW-Mechanize
New Branches: EL-6
Owners: tremble
Comment 4 Kevin Fenzi 2010-06-20 21:48:14 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.